Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Curve™

Reply
New Member
lagas5
Posts: 1
Registered: ‎10-17-2012
My Device: BlackBerry Curve 9300
My Carrier: Vodafone

[Curve 9300] Sorry your phone doesn't meet the minimum requirements for BB App World.

[ Edited ]

So I literally just opened this curve up about an hour ago. Updated the OS to 6+ and tried updating the apps on it. Whenever I try using BB App World it prompts me to update to a new version but when i try to download it, it just slaps me across the face with that error.

 

OS I'm using - 6.0 Bundle 2949

BB App World version - 3.0.0.73

 

Editing for more info:

 

Crrier: Vodafone UK but the phone it self is factory unlocked.

Can't get ya guys a capture/pictures because, well I can't use BB App World.

 

 

On a side note, it did work for a minute and I paid for fancy smiley pro (got the receit for it emailed) and well It didn't install/download.

Please use plain text.
Elite II
prince2012
Posts: 7,960
Registered: ‎06-01-2012
My Device: Curve
My Carrier: BSNL

Re: [Curve 9300] Sorry your phone doesn't meet the minimum requirements for BB App World.

Hello lagas5

 

Welcome to BlackBerry Support Community Forums

 

 

If you are unable to Update App World  then please Uninstall it first from your device ,for that On your homescreen Go to Options > Device > Application Management > then delete it from there.

 

After that do a battery pull restart like this Device POWERED ON remove the Battery wait for a min. then reinsert it back ,wait till at take a long reboot.

 

Then from your BlackBerry Browser go to http://www.blackberry.com/appworld and install the latest appworld on your device .then have a try .

 

 

Prince

 ________________________________________________________________________

 

Click " Like " if you want to Thank someone.

If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.

___________________________________________________________________________

Click " Like " if you want to Thank someone.
If Problem Resolves mark the post(s) as " Solution ", so that other can make use of it.
Please use plain text.
JSanders
Posts: 83,926
Likes: 22,805
Solutions: 5,879
Registered: ‎04-01-2008
My Device: Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: [Curve 9300] Sorry your phone doesn't meet the minimum requirements for BB App World.


lagas5 wrote:

So I literally just opened this curve up about an hour ago. Updated the OS to 6+ and tried updating the apps on it. Whenever I try using BB App World it prompts me to update to a new version but when i try to download it, it just slaps me across the face with that error.

 


Ignore the message you're seeing from AppWorld today. There's some glitch since last night as they apparently are about to push out AppWorld version v4.0.0.55

 

Hopefully it will be fixed soon.

 




1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes


Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
Please use plain text.